ReversePrimitiveFunctor File Reference
`#include <osg/PrimitiveSet>`
`#include <osg/Notify>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

class | osgUtil::ReversePrimitiveFunctor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_REVERSEPRIMITIVEFUNCTOR 1

## Macro Definition Documentation

## OSGUTIL_REVERSEPRIMITIVEFUNCTOR

#define OSGUTIL_REVERSEPRIMITIVEFUNCTOR 1